require 'rails_helper'

RSpec.describe "StockChecks", type: :request do
  describe "GET /stock_checks" do
    it "works! (now write some real specs)" do
      get stock_checks_path
      expect(response).to have_http_status(200)
    end
  end
end
